/* CSS Document */

html, body {
  background:#000000;
  color:#5d7f61;
  font-family: 'Century Gothic', 'Helvetica', 'Arial', sans-serif;
  font-size:10pt;
  font-weight: normal;
  text-align: center;
  text-decoration: none;
  width:100%;
  height:100%;
  margin:0px;
  padding:0px;
}

a:link {
  color:#5d7f61;
  font-family: 'Century Gothic', 'Helvetica', 'Arial', sans-serif;
  font-size:10pt;
  font-weight: bold;
  text-decoration: none;
}

a:visited {
  color:#5d7f61;
}

a:hover {
  color:#2ba1d8;
}

.quote {
  color:#5d7f61;
  font-family: 'Century Gothic', 'Helvetica', 'Arial', sans-serif;
  font-size:12pt;
  font-weight: normal;
  text-decoration: none;
}

.small_text {
  color:#4d6f51;
  font-family: 'Century Gothic', 'Helvetica', 'Arial', sans-serif;
  font-size: 9pt;
  font-weight: normal;
  text-decoration: none;
}

.menu_item {
  color:#5d7f61;
  font-family: 'Century Gothic', 'Helvetica', 'Arial', sans-serif;
  font-size:12pt;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.menu_item:link {
  color:#5d7f61;
  font-family: 'Century Gothic', 'Helvetica', 'Arial', sans-serif;
  font-size:12pt;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
 .menu_item:visited {
  color:#5d7f61;
}

.menu_item:hover {
  color:#2ba1d8;
}

.bold_menu_item {
  color:#beedc3;
  font-family: 'Century Gothic', 'Helvetica', 'Arial', sans-serif;
  font-size:12pt;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.bold_menu_item:link {
  color:#beedc3;
  font-family: 'Century Gothic', 'Helvetica', 'Arial', sans-serif;
  font-size:12pt;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
.bold_menu_item:visited {
  color:#beedc3;
}

.bold_menu_item:hover {
  color:#2ba1d8;
}

.menu_item_selected {
  color:#7da982;
  font-family: 'Century Gothic', 'Helvetica', 'Arial', sans-serif;
  font-size:12pt;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.credit_block {
  color:#273529;
  font-family: 'Tahoma', 'Geneva', sans-serif;
  font-size:8pt;
  font-weight: normal;
  text-align: justify;
  text-decoration: none;
}

.credit_block_small {
  color:#273529;
  font-family: 'Tahoma', 'Geneva', sans-serif;
  font-size:6pt;
  font-weight: normal;
  text-align: justify;
  text-decoration: none;
}

.title {
  color:#273529;
  font-family: 'Century Gothic', 'Helvetica', 'Arial', sans-serif;
  font-size:24pt;
  font-weight: bold;
  text-align: left;
  text-decoration: none;
}

.copyright {
  color:#273529;
  font-family: 'Century Gothic', 'Helvetica', 'Arial', sans-serif;
  font-size:8pt;
  font-weight: normal;
  text-align: center;
  text-decoration: none;
}

#vimeo {
  position:absolute;
  top:6px;
  right:128px;
  margin:0px;
  padding:0px;
  width:20px;
  height:20px;
  background:url('imgs/vimeo_small.png') 0 0;
}

#vimeo:link {
  background:url('imgs/vimeo_small.png') 0 0;
}

#vimeo:visited {
  background:url('imgs/vimeo_small.png') 0 0;
}

#vimeo:hover {
  background:url('imgs/vimeo_small.png') -20px 0;
}

#vimeo:active {
  background:url('imgs/vimeo_small.png') 0px 0;
}

#fb {
  position:absolute;
  top:6px;
  right:96px;
  margin:0px;
  padding:0px;
  width:20px;
  height:20px;
  background:url('imgs/facebook_small.png') 0 0;
}

#fb:link {
  background:url('imgs/facebook_small.png') 0 0;
}

#fb:visited {
  background:url('imgs/facebook_small.png') 0 0;
}

#fb:hover {
  background:url('imgs/facebook_small.png') -20px 0;
}

#fb:active {
  background:url('imgs/facebook_small.png') -40px 0;
}

#closer {
  position:absolute;
  top:8px;
  right:233px;
  margin:0px;
  padding:0px;
  width:80px;
  height:20px;
  background:url('imgs/closer.png') 0 0;
}

#closer:link {
  background:url('imgs/closer.png') 0 0;
}

#closer:visited {
  background:url('imgs/closer.png') 0 0;
}

#closer:hover {
  background:url('imgs/closer.png') -80px 0;
}

#closer:active {
  background:url('imgs/closer.png') 0 0;
}

#sign_up {
  position:absolute;
  top:6px;
  right:160px;
  margin:0px;
  padding:0px;
  width:60px;
  height:20px;
  background:url('imgs/sign_up.png') 0 0;
}

#sign_up:link {
  background:url('imgs/sign_up.png') 0 0;
}

#sign_up:visited {
  background:url('imgs/sign_up.png') 0 0;
}

#sign_up:hover {
  background:url('imgs/sign_up.png') -60px 0;
}

#sign_up:active {
  background:url('imgs/sign_up.png') -120px 0;
}